.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.971191;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.724121;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967773;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.319519,0.000000,0.000000,0.319519,0,0);-ms-transform:matrix(0.319519,0.000000,0.000000,0.319519,0,0);-webkit-transform:matrix(0.319519,0.000000,0.000000,0.319519,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.056000px;}
._0{width:1.152000px;}
._2{width:936.080000px;}
.fc2{color:rgb(166,166,166);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(192,192,192);}
.fs7{font-size:32.000000px;}
.fs6{font-size:40.000000px;}
.fs5{font-size:56.000000px;}
.fs4{font-size:80.000000px;}
.fs3{font-size:96.000000px;}
.fs2{font-size:128.000000px;}
.fs1{font-size:144.000000px;}
.fs0{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y3c{bottom:52.784492px;}
.y3d{bottom:67.354545px;}
.y3b{bottom:74.256150px;}
.y1f{bottom:80.135294px;}
.yf{bottom:90.359893px;}
.y1e{bottom:95.472193px;}
.y3a{bottom:95.727807px;}
.y33{bottom:99.689840px;}
.y1d{bottom:110.809091px;}
.y2a{bottom:113.109626px;}
.y14{bottom:115.410160px;}
.y39{bottom:117.199465px;}
.ye{bottom:121.033690px;}
.y32{bottom:121.161497px;}
.y12{bottom:138.415508px;}
.y38{bottom:138.671123px;}
.y31{bottom:142.633155px;}
.y29{bottom:143.783422px;}
.y13{bottom:146.083957px;}
.yd{bottom:151.707487px;}
.y37{bottom:160.014973px;}
.y30{bottom:164.104813px;}
.y8{bottom:167.044385px;}
.y9{bottom:168.578075px;}
.y11{bottom:169.089305px;}
.y21{bottom:169.728342px;}
.y28{bottom:174.457219px;}
.y36{bottom:181.486631px;}
.yc{bottom:182.381283px;}
.y2f{bottom:185.448663px;}
.y10{bottom:199.763102px;}
.y20{bottom:200.402139px;}
.y35{bottom:202.958289px;}
.y6{bottom:203.852941px;}
.y27{bottom:205.131016px;}
.y7{bottom:205.386631px;}
.y2e{bottom:206.920321px;}
.y3{bottom:209.348663px;}
.y5{bottom:209.604278px;}
.y4{bottom:211.649198px;}
.yb{bottom:213.055080px;}
.y34{bottom:224.429947px;}
.y2d{bottom:228.391979px;}
.y19{bottom:231.075936px;}
.y26{bottom:235.804813px;}
.y1c{bottom:246.029412px;}
.y18{bottom:261.749733px;}
.y25{bottom:266.606417px;}
.y1b{bottom:276.831016px;}
.y1{bottom:284.627273px;}
.y2{bottom:287.183422px;}
.y17{bottom:292.423529px;}
.y24{bottom:297.280214px;}
.y1a{bottom:307.504813px;}
.y16{bottom:323.097326px;}
.y23{bottom:327.954011px;}
.y22{bottom:358.627807px;}
.y15{bottom:381.760963px;}
.y2c{bottom:395.691979px;}
.y2b{bottom:397.097861px;}
.ya{bottom:440.552406px;}
.h8{height:24.468750px;}
.h6{height:30.390625px;}
.h7{height:42.820312px;}
.h5{height:61.171875px;}
.h4{height:73.406250px;}
.h3{height:97.875000px;}
.h2{height:110.109375px;}
.h1{height:122.343750px;}
.h0{height:517.620321px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:27.095187px;}
.x17{left:57.768984px;}
.xd{left:73.105882px;}
.x24{left:96.111230px;}
.x21{left:97.644920px;}
.x1d{left:104.546524px;}
.x2{left:107.230481px;}
.x1{left:109.786631px;}
.x20{left:122.183957px;}
.x4{left:127.168449px;}
.x3{left:129.468984px;}
.x1b{left:134.453476px;}
.x18{left:141.099465px;}
.xe{left:142.121925px;}
.x22{left:145.444920px;}
.x10{left:149.790374px;}
.x28{left:160.014973px;}
.x27{left:162.315508px;}
.xa{left:163.593583px;}
.x9{left:165.127273px;}
.x16{left:172.795722px;}
.x26{left:180.464171px;}
.x8{left:206.025668px;}
.x7{left:208.581818px;}
.x12{left:227.241711px;}
.x11{left:229.797861px;}
.xc{left:243.984492px;}
.xb{left:245.518182px;}
.xf{left:249.480214px;}
.x1a{left:269.673797px;}
.x14{left:318.112834px;}
.x13{left:319.646524px;}
.x19{left:324.758824px;}
.x1c{left:356.838503px;}
.x6{left:376.776471px;}
.x5{left:378.821390px;}
.x1f{left:382.783422px;}
.x1e{left:384.317112px;}
.x25{left:464.196791px;}
.x23{left:528.483957px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.101657pt;}
._0{width:1.201808pt;}
._2{width:976.552078pt;}
.fs7{font-size:33.383543pt;}
.fs6{font-size:41.729428pt;}
.fs5{font-size:58.421199pt;}
.fs4{font-size:83.458856pt;}
.fs3{font-size:100.150628pt;}
.fs2{font-size:133.534170pt;}
.fs1{font-size:150.225941pt;}
.fs0{font-size:166.917713pt;}
.y0{bottom:0.000000pt;}
.y3c{bottom:55.066667pt;}
.y3d{bottom:70.266667pt;}
.y3b{bottom:77.466667pt;}
.y1f{bottom:83.600000pt;}
.yf{bottom:94.266667pt;}
.y1e{bottom:99.600000pt;}
.y3a{bottom:99.866667pt;}
.y33{bottom:104.000000pt;}
.y1d{bottom:115.600000pt;}
.y2a{bottom:118.000000pt;}
.y14{bottom:120.400000pt;}
.y39{bottom:122.266667pt;}
.ye{bottom:126.266667pt;}
.y32{bottom:126.400000pt;}
.y12{bottom:144.400000pt;}
.y38{bottom:144.666667pt;}
.y31{bottom:148.800000pt;}
.y29{bottom:150.000000pt;}
.y13{bottom:152.400000pt;}
.yd{bottom:158.266667pt;}
.y37{bottom:166.933333pt;}
.y30{bottom:171.200000pt;}
.y8{bottom:174.266667pt;}
.y9{bottom:175.866667pt;}
.y11{bottom:176.400000pt;}
.y21{bottom:177.066667pt;}
.y28{bottom:182.000000pt;}
.y36{bottom:189.333333pt;}
.yc{bottom:190.266667pt;}
.y2f{bottom:193.466667pt;}
.y10{bottom:208.400000pt;}
.y20{bottom:209.066667pt;}
.y35{bottom:211.733333pt;}
.y6{bottom:212.666667pt;}
.y27{bottom:214.000000pt;}
.y7{bottom:214.266667pt;}
.y2e{bottom:215.866667pt;}
.y3{bottom:218.400000pt;}
.y5{bottom:218.666667pt;}
.y4{bottom:220.800000pt;}
.yb{bottom:222.266667pt;}
.y34{bottom:234.133333pt;}
.y2d{bottom:238.266667pt;}
.y19{bottom:241.066667pt;}
.y26{bottom:246.000000pt;}
.y1c{bottom:256.666667pt;}
.y18{bottom:273.066667pt;}
.y25{bottom:278.133333pt;}
.y1b{bottom:288.800000pt;}
.y1{bottom:296.933333pt;}
.y2{bottom:299.600000pt;}
.y17{bottom:305.066667pt;}
.y24{bottom:310.133333pt;}
.y1a{bottom:320.800000pt;}
.y16{bottom:337.066667pt;}
.y23{bottom:342.133333pt;}
.y22{bottom:374.133333pt;}
.y15{bottom:398.266667pt;}
.y2c{bottom:412.800000pt;}
.y2b{bottom:414.266667pt;}
.ya{bottom:459.600000pt;}
.h8{height:25.526674pt;}
.h6{height:31.704585pt;}
.h7{height:44.671679pt;}
.h5{height:63.816684pt;}
.h4{height:76.580021pt;}
.h3{height:102.106695pt;}
.h2{height:114.870031pt;}
.h1{height:127.633368pt;}
.h0{height:540.000000pt;}
.w0{width:997.333333pt;}
.x0{left:0.000000pt;}
.x15{left:28.266667pt;}
.x17{left:60.266667pt;}
.xd{left:76.266667pt;}
.x24{left:100.266667pt;}
.x21{left:101.866667pt;}
.x1d{left:109.066667pt;}
.x2{left:111.866667pt;}
.x1{left:114.533333pt;}
.x20{left:127.466667pt;}
.x4{left:132.666667pt;}
.x3{left:135.066667pt;}
.x1b{left:140.266667pt;}
.x18{left:147.200000pt;}
.xe{left:148.266667pt;}
.x22{left:151.733333pt;}
.x10{left:156.266667pt;}
.x28{left:166.933333pt;}
.x27{left:169.333333pt;}
.xa{left:170.666667pt;}
.x9{left:172.266667pt;}
.x16{left:180.266667pt;}
.x26{left:188.266667pt;}
.x8{left:214.933333pt;}
.x7{left:217.600000pt;}
.x12{left:237.066667pt;}
.x11{left:239.733333pt;}
.xc{left:254.533333pt;}
.xb{left:256.133333pt;}
.xf{left:260.266667pt;}
.x1a{left:281.333333pt;}
.x14{left:331.866667pt;}
.x13{left:333.466667pt;}
.x19{left:338.800000pt;}
.x1c{left:372.266667pt;}
.x6{left:393.066667pt;}
.x5{left:395.200000pt;}
.x1f{left:399.333333pt;}
.x1e{left:400.933333pt;}
.x25{left:484.266667pt;}
.x23{left:551.333333pt;}
}
